worldgenEnabled:true
worldgenRate:100
worldgenSlopeDetect:1
genRate.cave:50
genRate.edge:50
genRate.epiphyte:50
genRate.primary:50
genRate.shade:50
genRate.slope:50
genRate.tree:50
genRate.vine:50
genRate.waterEdge:50
genRate.floating:50
genRate.immersed:50
genRate.submerged:50
plant.primary:bambooAsper:10:false:3:5:3
plant.primary:bambooFargesiaRobusta:10:false:3:5:3
plant.primary:bambooGiantTimber:10:false:3:5:3
plant.primary:bambooGolden:10:false:3:5:3
plant.primary:bambooMoso:10:false:3:5:3
plant.primary:bambooShortTassled:10:false:3:5:3
plant.primary:bambooTimorBlack:10:false:3:5:3
plant.primary:bambooTropicalBlue:10:false:3:5:3
plant.primary:bambooWetForest:10:false:3:5:3
plant.shade:fernDwarfPalmetto:15:false:3:12:5
plant.shade:fernKangaroo:90:false:3:12:5
plant.vine:vineFlowersRed:10:false:0:5:4
plant.vine:vineFlowersOrange:10:false:0:5:4
plant.vine:vineFlowersYellow:10:false:0:5:4
plant.vine:vineFlowersCyan:10:false:0:5:4
plant.vine:vineFlowersGreen:10:false:0:5:4
plant.vine:vineFlowersBlue:10:false:0:5:4
plant.vine:vineFlowersPurple:10:false:0:5:4
plant.vine:vineFlowersPink:10:false:0:5:4
plant.vine:vineFlowersWhite:10:false:0:5:4
plant.vine:vineJapaneseIvy:90:false:0:10:4
plant.waterEdge:wetlandsCattails:50:false:3:20:4
plant.waterEdge:wetlandsWaterHorsetail:50:false:3:16:4
plant.floating:floatingDuckweed:90:false:0:25:5
plant.floating:floatingWaterLily:10:false:0:5:3
plant.immersed:cropCentella:5:false:3:5:3
plant.immersed:cropLaksaLeaf:10:false:3:5:3
plant.immersed:cropRice:20:false:3:5:3
plant.immersed:cropSacredLotus:5:false:3:5:3
plant.immersed:cropWatercress:15:false:3:5:3
plant.immersed:cropWaterSpinach:15:false:3:5:3
plant.immersed:cropWildRice:20:false:3:5:3
plant.immersed:immersedArrowArum:15:false:3:8:3
plant.immersed:immersedCommonReed:95:false:3:12:3
plant.immersed:immersedDuckPotato:15:false:3:8:3
plant.immersed:immersedEuropeanBurReed:15:false:3:8:3
plant.immersed:immersedSimplestemBurReed:15:false:3:8:3
plant.immersed:immersedSoftstemBulrush:15:false:3:8:3
plant.immersed:immersedWaterMannagrass:15:false:3:8:3
plant.immersed:immersedYellowFlag:5:false:3:5:3
plant.submerged:freshwaterAmazonSword:90:false:3:8:5
plant.submerged:freshwaterCryptWendtii:10:false:3:8:5
plant.submerged:freshwaterDwarfHairGrass:10:false:3:20:5
plant.submerged:freshwaterEelgrass:25:false:3:8:4
plant.submerged:freshwaterWaterWisteria:20:false:3:10:5
